
Foreman - Bug #29139

White border at login view

02/24/2020 12:38 PM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.24.3, 2.0.0

Triaged: No Found in Releases: 1.24.2

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7465,

https://github.com/theforeman/foreman/p

ull/7469

  

Description

If I set my browser screen resolution to 1400x700, the browser displays a white border at the bottom of the page.

In case of 1400x800 there is no white border and everything looks good.

I guess, there is something wrong with the CSS.

Associated revisions

Revision 67fc6655 - 02/25/2020 08:13 AM - Ron Lavi

Fixes #29139 - fix height of html and body

something that is more visible on the login page,

on some resolutions the body doesn't contain the whole page,

so a white background is seen.

History

#1 - 02/24/2020 12:40 PM - Bernhard Suttner

- File white_border2.png added

#2 - 02/24/2020 12:41 PM - Bernhard Suttner

Same issue on firefox and chrome.

#3 - 02/24/2020 02:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ron Lavi

- Pull request https://github.com/theforeman/foreman/pull/7465 added

#4 - 02/25/2020 08:13 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 02/25/2020 09:01 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 67fc6655f3c931b182a21ffa92df9a4d008a90e3.

#6 - 02/25/2020 09:18 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7469 added

#7 - 03/03/2020 09:55 AM - Tomer Brisker
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/67fc6655f3c931b182a21ffa92df9a4d008a90e3


- Fixed in Releases 1.24.3, 2.0.0 added

- Fixed in Releases deleted (2.1.0)
